@CHARSET "UTF-8";
/* idatix / docuphase change
body.oem #f-form-tb-1.f-form-tb-1 {
	display: none
}
*/
body.oem a.a-ds-from-schema {
	display: none
}

body.oem div.e-settings-help,
body.oem div.e-style-help {
	display: none
}

body.oem div.e-key-save-fields {
	display: none
}

body.oem div#editProperties div.e-sensitive.e-checkbox {
	display: none
}

body.oem div.h-case-forminfo,
body.oem div.c-case-forminfo {
	display: none
}

body.oem div#f-help-display div.f-help-display-content a {
	text-decoration: none;
	cursor: auto
}